<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACTIONS_COMMON_TIMECODE_ACTIONS_START_DELAY_LABEL</key>
	<dict>
		<key>NSStringDeviceSpecificRuleType</key>
		<dict>
			<key>mac</key>
			<string>Range Behaviour Delay</string>
		</dict>
	</dict>
	<key>ACTIONS_COMMON_TIMECODE_ACTIONS_START_RECORD_INFO</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>When timecode enters, or resumes within the specified ranges, recording will start after a %lld second delay.</string>
			<key>other</key>
			<string>When timecode enters, or resumes within the specified ranges, recording will start after a %lld second delay.</string>
			<key>zero</key>
			<string>When timecode enters, or resumes within the specified ranges, recording will start.</string>
		</dict>
	</dict>
	<key>ACTIONS_COMMON_TIMECODE_ACTIONS_START_STOP_INFO</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>When timecode enters, or resumes within the specified ranges, recording will stop after a %lld second delay.</string>
			<key>other</key>
			<string>When timecode enters, or resumes within the specified ranges, recording will stop after a %lld second delay.</string>
			<key>zero</key>
			<string>When timecode enters, or resumes within the specified ranges, recording will stop.</string>
		</dict>
	</dict>
	<key>ACTIONS_COMMON_TIMECODE_ACTIONS_STOP_DELAY_LABEL</key>
	<dict>
		<key>NSStringDeviceSpecificRuleType</key>
		<dict>
			<key>mac</key>
			<string>Freeze Behaviour Delay</string>
		</dict>
	</dict>
	<key>ACTIONS_COMMON_TIMECODE_ACTIONS_STOP_STOP_INFO</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>When timecode stops or freezes for %lld second, recording will stop.</string>
			<key>other</key>
			<string>When timecode stops or freezes for %lld seconds, recording will stop.</string>
			<key>zero</key>
			<string>When timecode stops or freezes, recording will stop.</string>
		</dict>
	</dict>
	<key>ACTIONS_SOURCE_COMMON_LIST_DELETE_SOME_ALERT_MESSAGE</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Are you sure you wish to this actions source?</string>
			<key>other</key>
			<string>Are you sure you wish to delete %lld actions sources?</string>
		</dict>
	</dict>
	<key>ACTIONS_SOURCE_COMMON_LIST_DELETE_SOME_ALERT_TITLE</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Delete this actions source</string>
			<key>other</key>
			<string>Delete %lld actions sources</string>
		</dict>
	</dict>
	<key>ACTIONS_SOURCE_COMMON_LIST_DELETE_SOME_BUTTON_HELP</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Delete this actions source</string>
			<key>other</key>
			<string>Delete %lld selected actions sources</string>
		</dict>
	</dict>
	<key>ACTIONS_SOURCE_COMMON_LIST_DUPLICATE_SOME_BUTTON_HELP</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Duplicate this actions source</string>
			<key>other</key>
			<string>Duplicate %lld selected actions sources</string>
		</dict>
	</dict>
	<key>ACTIONS_SOURCE_COMMON_LIST_SELECTED_COUNT_INFO</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld actions source selected.</string>
			<key>other</key>
			<string>%lld actions sources selected.</string>
		</dict>
	</dict>
	<key>COMMON_APP_TITLE</key>
	<dict>
		<key>NSStringDeviceSpecificRuleType</key>
		<dict>
			<key>mac</key>
			<string>Vor</string>
		</dict>
	</dict>
	<key>COMPOSITION_LIST_DELETE_SOME_ALERT_MESSAGE</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Are you sure you wish to delete this composition?</string>
			<key>other</key>
			<string>Are you sure you wish to delete %lld compositions?</string>
		</dict>
	</dict>
	<key>COMPOSITION_LIST_DELETE_SOME_ALERT_TITLE</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Delete this composition</string>
			<key>other</key>
			<string>Delete %lld compositions</string>
		</dict>
	</dict>
	<key>COMPOSITION_LIST_DELETE_SOME_BUTTON_HELP</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Delete this composition</string>
			<key>other</key>
			<string>Delete %lld selected compositions</string>
		</dict>
	</dict>
	<key>COMPOSITION_LIST_DUPLICATE_SOME_BUTTON_HELP</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Duplicate this composition</string>
			<key>other</key>
			<string>Duplicate %lld selected compositions</string>
		</dict>
	</dict>
	<key>COMPOSITION_LIST_SELECTED_COUNT_INFO</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld composition selected.</string>
			<key>other</key>
			<string>%lld compositions selected.</string>
		</dict>
	</dict>
	<key>CONNECTION_COMMON_LIST_DELETE_SOME_ALERT_MESSAGE</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Are you sure you wish to delete this connection?</string>
			<key>other</key>
			<string>Are you sure you wish to delete %lld connections?</string>
		</dict>
	</dict>
	<key>CONNECTION_COMMON_LIST_DELETE_SOME_ALERT_TITLE</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Delete this connection</string>
			<key>other</key>
			<string>Delete %lld connections</string>
		</dict>
	</dict>
	<key>CONNECTION_COMMON_LIST_DELETE_SOME_BUTTON_HELP</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Delete this connection</string>
			<key>other</key>
			<string>Delete %lld selected connections</string>
		</dict>
	</dict>
	<key>CONNECTION_COMMON_LIST_DUPLICATE_SOME_BUTTON_HELP</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Duplicate this connection</string>
			<key>other</key>
			<string>Duplicate %lld selected connections</string>
		</dict>
	</dict>
	<key>CONNECTION_COMMON_LIST_SELECTED_COUNT_INFO</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld connection selected.</string>
			<key>other</key>
			<string>%lld connections selected.</string>
		</dict>
	</dict>
	<key>EXPORT_LOGS_STORAGE_INFO</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Disk Space (%lld item found)</string>
			<key>other</key>
			<string>Disk Space (%lld items found)</string>
		</dict>
	</dict>
	<key>EXPORT_LOGS_SYSTEM_BOOT_TIME_INFO</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>System Boot Time (%lld item found)</string>
			<key>other</key>
			<string>System Boot Time (%lld items found)</string>
		</dict>
	</dict>
	<key>FILE_UPLOAD_ORPHANED_UPLOADS_WARNING</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>We found an orphaned file not associated with an upload session using %2$@ of space. You can delete these files to free up space. Please contact support for further information.</string>
			<key>other</key>
			<string>We found %1$lld orphaned files not associated with an upload session using %2$@ of space. You can delete these files to free up space. Please contact support for further information.</string>
		</dict>
	</dict>
	<key>ONBOARDING_PERMISSIONS_AUDIO_DENIED_WARNING</key>
	<dict>
		<key>NSStringDeviceSpecificRuleType</key>
		<dict>
			<key>mac</key>
			<string>Access denied.
Go to System Settings &gt; Privacy &amp; Security &gt; Privacy &gt; Microphone, and ensure 'Vor' is enabled.</string>
		</dict>
	</dict>
	<key>ONBOARDING_PERMISSIONS_VIDEO_DENIED_WARNING</key>
	<dict>
		<key>NSStringDeviceSpecificRuleType</key>
		<dict>
			<key>mac</key>
			<string>Access denied.
Go to System Settings &gt; Privacy &amp; Security &gt; Privacy &gt; Camera, and ensure 'Vor' is enabled.</string>
		</dict>
	</dict>
	<key>SETTINGS_RECORDING_AUDIO_CHANNELS</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Channel</string>
			<key>other</key>
			<string>%lld Channels</string>
		</dict>
	</dict>
	<key>STORAGE_MONITOR_RECORDING_TIME_INFO</key>
	<dict>
		<key>NSStringDeviceSpecificRuleType</key>
		<dict>
			<key>mac</key>
			<string>Actual file size may vary, due to compression and other factors. Remaining space shown here is an estimate; confirm in ' &gt; About This Mac'. Estimated recording time remaining %@.</string>
		</dict>
	</dict>
	<key>WIDGET_COMMON_LIST_DELETE_SOME_ALERT_MESSAGE</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Are you sure you wish to delete this widget?</string>
			<key>other</key>
			<string>Are you sure you wish to delete %lld widgets?</string>
		</dict>
	</dict>
	<key>WIDGET_COMMON_LIST_DELETE_SOME_ALERT_TITLE</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Delete this widget</string>
			<key>other</key>
			<string>Delete %lld widgets</string>
		</dict>
	</dict>
	<key>WIDGET_COMMON_LIST_DELETE_SOME_BUTTON_HELP</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Delete this widget</string>
			<key>other</key>
			<string>Delete %lld selected widgets</string>
		</dict>
	</dict>
	<key>WIDGET_COMMON_LIST_DUPLICATE_SOME_BUTTON_HELP</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Duplicate this widget</string>
			<key>other</key>
			<string>Duplicate %lld selected widgets</string>
		</dict>
	</dict>
	<key>WIDGET_COMMON_LIST_SELECTED_COUNT_INFO</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld widget selected.</string>
			<key>other</key>
			<string>%lld widgets selected.</string>
		</dict>
	</dict>
</dict>
</plist>
